Subject: (whorl) Games

From: Alice Turner <al at interport.net>
Date: Thu, 27 Feb 1997 21:25:58 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Well, maybe it's gauche to say so, now that we've learned what a mensch
vizcacha  is in his other life, but does anyone here doubt that Whorl would
be a marvelous game? 
A hollow asteroid orbiting a planet system where it was supposed to debark
at least 50 years ago. Planned cities set up with armies and "natural"
barriers. The Plan of Pas, the gods, the Trivs, the inhumi (maybe only one
inhumu), the Ayuntamiento, the spies, the Fliers, the tunnels, the cards,
the personality-merges. Our job, as hero, to get our Vironese friends off
the planet....or maybe to keep them here? I want my CD-ROM!!!

-alga- 

Questions or problems to whorl-owner at lists.best.com